body.body-nav-white{
	padding-top: 91px;
}
footer {
	margin-top: 100px;
}
.global-hero {
	background-image: url(/2015/images/ecommerce-payment-gateways/hero.jpg);
	background-size: auto 100%;
	background-attachment: scroll;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 35px 0;
    border-top: 1px solid #e7e8ec;
}
.p-paragraph{
	padding:55px 0;
	background:#f7f7f7;
}
.breadcrumb{
	text-align:right;
}
.breadcrumb a{
	color:#22ac60;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#22ac60;
	margin:0 5px
}
.payment-hero h2{
	margin-bottom:10px;
}
section.payment-hero {
    padding: 0px 0 35px;
}
.navbar.nav-white:not(.nav-scrolled) {
	border-bottom: 1px solid #ddd;
}
section.how-it-works {
    padding: 50px 0;
}
.wdw-left {
    float: left;
    width: 50%;
}
.hiw-right{
	float:right;
	width: 53%;
}
.hiw-right h2{
	margin-bottom:15px;
}
.hiw-left {
    float: left;
    width: 47%;
    margin-top: 130px;
}
section.payment-options {
    padding: 50px 0;
}
.payment-options h3{
	margin-bottom: 50px;
    font-size: 16px;
    line-height: 30px;
}
.ex-left {
    float: left;
    width: 25%;
	padding-top: 40px;
}
.ex-right {
    float: right;
    width: 75%;
}
.payment-option:not(:last-child){
	padding-bottom:55px;
	margin-bottom: 55px;
	border-bottom: 1px solid #d7d7d7;
}
.learn-more {
    margin-top: 30px;
}
.learn-more a{
	height:42px;
	width:170px;
	line-height: 40px;
}
#masterpass .ex-left,
#paypal .ex-left,
#visacheckout .ex-left,
#payoneer .ex-left{
    padding-top: 20px;
}

section.start-trial {
    padding: 50px 0 100px;
    text-align: center;
    background: #f7f7f7;
}
section.start-trial p{
	margin-bottom:40px;
}
.start-btn a{
	margin: 0 10px;
}
section.How-this-works {
    padding: 50px 0;
    background: #f7f7f7;
}
.How-this-works h2{
	margin-bottom:15px;
}
.advantages h2{
	font-size:18px;
	font-weight: bold;
}
.ad-left {
    float: left;
    width: 45%;
}
.ad-full-width {
    margin-top: 15px;
	float: left;
}
section.advantages {
    padding: 50px 0;
    background: #fff;
}
footer {
    margin-top: 0;
}
.ad-right {
    float: left;
    width: 55%;
    text-align: center;
}
.bullet-points .container1170 h2{
	font-size: 24px;
    font-weight: 600;
}
section.bullet-points {
    padding: 0 0 50px;
}
.bullet-inner {
    margin-top: 25px;
}
.bullet-num {
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    float: left;
    margin-right: 22px;
    margin-bottom: 10px;
    color: #22ac60;
    font-weight: 700;
    width: 35px;
    height: 35px;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    margin-top: 2px;
}
.bullet-right {
    float: left;
    width: 90%;
}
.bullet-right h3{
	font-size:18px;
	font-weight:bold;
}
section.offer-financing {
    padding: 50px 0;
    background: #f7f7f7;
}
.offer-financing .container1170 > h2,
.offer-financing .container1170 > .offer-image{
	text-align:center;
}
.offer-financing .container1170 > h2{
	margin-bottom:30px;
}
.bullets-holder {
    margin-top: 50px;
}
@media(max-width: 1199px) {
section.payment-hero h2 {
    font-size: 37px;
}
.payment-hero h3 {
    font-size: 20px;
}
.wdw-left {
    width: 45%;
	margin-top: 85px;
}
.wdw-left img{
	max-width:100%;
}
.ex-left img{
	max-width:100%;
}
.ex-left {
    width: 22%;
}
.p-paragraph p {
    padding: 0;
}
.offer-financing .container1170 > h2 {
    font-size: 37px;
}
.payment-options .container1170 > h2 {
    font-size: 37px;
}
}
@media(max-width: 1023px) {
section.payment-hero h2 {
    font-size: 42px;
}
.hiw-right {
    float: none;
    width: 100%;
}
.hiw-left {
    width: 100%;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}
.ad-right {
    margin-top: 60px;
}
.ad-right img{
	max-width:100%;
}
.hiw-right h2 br{
	display:none;
}
.hiw-left {
	margin-top: 0;
}
.bullet-points .container1170 h2 {
	font-size: 23px;
}
.offer-financing .container1170 > h2 {
    font-size: 30px;
}
	.payment-options h3 br{
		display:none;
	}
	.offer-image img,
	.hiw-left img{
		max-width: 100%;
	}
}


@media(max-width: 767px) {
.global-hero {
	padding-top: 125px;
	padding-bottom: 35px;
}
.breadcrumb ol li{
	display:block;
	text-align: left;
}
.ms-left img{
	max-width:100%;
}
.ex-left {
    width: 100%;
    float: none;
    text-align: center;
}
.ex-right {
    float: none;
    width: 100%;
	text-align: center;
}
#masterpass .ex-left, #paypal .ex-left, #visacheckout .ex-left, #payoneer .ex-left {
    padding-top: 0;
}
.ex-left {
    padding-top: 0px;
}
section.payment-hero h2 {
    font-size: 33px;
}
.wdw-left {
    margin-bottom: 0;
	margin-top: 0;
}
.payment-options h3 {
    margin-bottom: 15px;
}
.payment-option {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.p-paragraph {
    padding: 25px 0;
}
.ad-left {
    float: none;
    width: 100%;
}
.ad-right {
    margin-top: 25px;
    margin-bottom: 25px;
    float: none;
    width: 100%;
}
.start-btn a {
    margin:  0;
    margin-bottom: 20px;
}
.bullet-inner {
    text-align: center;
}
.bullet-right {
    float: none;
    width: 100%;
}
.bullet-num {
    text-align: center;
    float: none;
    margin: auto;
    margin-bottom: 15px;
}
.offer-image p br{
	display:none;
}
.payment-options .container1170 > h2 {
    font-size: 33px;
    margin-bottom: 15px;
}
.payment-option:not(:last-child) {
    margin-bottom: 40px;
}
section.start-trial p {
    margin-bottom: 25px;
}
section.start-trial {
    padding: 50px 0 60px;
}
	.payment-hero h3 br{
		display:none;
	}
}

@media(max-width:320px){
section.payment-hero h2 {
    font-size: 28px;
}
.payment-hero h3 {
    font-size: 18px;
}
.bullet-right h3 {
    font-size: 16px;
}
.payment-options .container1170 > h2 {
    font-size: 29px;
}
section.payment-hero h2 {
    margin-top: 40px;
}
}